package com.pwt;

import com.alibaba.fastjson2.JSONObject;

import java.time.Duration;
import java.time.Instant;
import java.time.LocalDateTime;
import java.time.ZoneId;

public class Main {

    public static void main(String[] args) {
        System.out.println(LocalDateTime.ofInstant(Instant.ofEpochSecond(1690131665), ZoneId.systemDefault()));
    }
}
